Subject: [Healeys] Fw: forwards

From: "Mike" <[email-masked]>
Date: Thu, 22 Nov 2012 13:43:47 -0800

Sorry about that, everyone.  I must learn to use the new-fangled computers, 
someday.  The good news is that I sent the pictures to the right place.  You 
all probably weren't too interested in my granddaughter's first bicycle 
ride.

M

----- Original Message ----- 
From: "Mike" <[email-masked]>
To: "Healey Forum" <[email-masked]>
Sent: Thursday, November 22, 2012 12:50 PM
Subject: [Healeys] forwards

>I am sending you some old emails I found saved.  Won't be saving them 
>anymore;
> if you want to save them, ok.
>
> luv u
> M
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys